{
  "version": "1",
  "metadata": {
    "marimo_version": "0.15.2"
  },
  "cells": [
    {
      "id": "Hbol",
      "code_hash": "1d0db38904205bec4d6f6f6a1f6cec3e",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/plain": ""
          }
        }
      ],
      "console": []
    },
    {
      "id": "MJUe",
      "code_hash": "161ebcb820075ae0ed102ae0a00f47c2",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/plain": ""
          }
        }
      ],
      "console": []
    },
    {
      "id": "vblA",
      "code_hash": "f7f5821d3695ae3da07f153aa5a1a7a6",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/plain": ""
          }
        }
      ],
      "console": []
    },
    {
      "id": "bkHC",
      "code_hash": "dad9563ab733290d13df7d9f3c1f904b",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/plain": ""
          }
        }
      ],
      "console": []
    },
    {
      "id": "lEQa",
      "code_hash": "eea45b0636482cfa9d88aa3c65db2599",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/plain": ""
          }
        }
      ],
      "console": [
        {
          "type": "stream",
          "name": "stdout",
          "text": "Script guardado en scripts/mi_script.sh y listo para ejecutarse.\n"
        }
      ]
    },
    {
      "id": "PKri",
      "code_hash": "4cc7a1b87ff12543d3fffe238e2a2d60",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/html": "<marimo-ui-element object-id='PKri-0' random-id='963c369a-5d28-d0ed-5c6b-98916d27f0c0'><marimo-anywidget data-initial-value='{&quot;command&quot;: &quot;cd /; ls -la&quot;, &quot;working_directory&quot;: &quot;.&quot;}' data-label='null' data-js-url='&quot;./@file/13084-67400-jTwu0X5C.js&quot;' data-js-hash='&quot;9055546e1ba28284347070d3b4da988a&quot;' data-css='&quot;&quot;' data-buffer-paths='[]'></marimo-anywidget></marimo-ui-element>"
          }
        }
      ],
      "console": []
    },
    {
      "id": "Xref",
      "code_hash": "9a13086a1230097669e15deae4b7eb72",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/plain": ""
          }
        }
      ],
      "console": []
    },
    {
      "id": "SFPL",
      "code_hash": null,
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/plain": ""
          }
        }
      ],
      "console": []
    }
  ]
}